*{ padding:0;margin: 0px;}
ul,li{list-style: none;}
a{text-decoration: none; color: inherit;}
a:link{text-decoration:none;   /* 指正常的未被访问过的链接*/}
a:visited{text-decoration:none; /*指已经访问过的链接*/}
a:hover{text-decoration:none;/*指鼠标在链接*/}
a:active{text-decoration:none;/* 指正在点的链接*/ }
li:hover{cursor:pointer;/* 触碰时变成小手*/}
.clr::after{content: "";display: block;clear: both;}
body,html{font: 10px 'MicrosoftYaHei';}
.my-width{width: 1200px; margin: 0 auto;}
.mrTop30{ margin-top: 30px;}
/* ********************************************** */
/* ********************************************** */
/* ********************************************** */
/* ********************************************** */








/* ********************************************** */
/* 头部 */
.header{
    min-width: 1200px;
	background-image: linear-gradient(0deg, 
		#083d80 0%, 
		#3272db 100%);
}
.header div.my-width{
    height: 190px;
    position: relative;
}
.header .sousuo,.header img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.header img{
    left: 0;
}
.header .sousuo{
    right: 0;
}
.sousuo{
    width: 251px;
	height: 36px;
	background-color: #ffffff;
	border-radius: 18px;
}
.sousuo .my-text{
    float: left;
    width: 186px;
    border: none;
    height: 36px;
	background-color: #ffffff;
    border-radius: 18px;
    box-sizing: border-box;
    padding-left: 25px;
}
.sousuo .my-btn{
    float: right;
    width: 65px;
	height: 36px;
	background-color: #d8e0ef;
    border-radius: 18px;
    border:none;
}
/* ********************************************** */


/* ********************************************** */
/* Nav导航 */
.nav{
    min-width: 1200px;
}
.nav>ul>li{
    float: left;
    width: calc(100% / 6);
    position: relative;
}
.nav>ul>li>a{
    display: block;
    line-height: 45px;
    font-size: 16px;
    width: 100%;
    text-align: center;
    color: #000;
}
.nav>ul>li:hover>a{
    background: #eaf2ff;
    color: #3272db;
}
.nav>ul>li:hover ul{
    display: block;
}
.nav>ul li ul{
    position: absolute;
    display: none;
    width: 100%;
    z-index: 10;
}
.nav>ul li ul li{
    background: rgba(16,77,178,.8);
    width: 100%;
    border-top: 1px solid rgba(202,207,217,.47);
}
.nav>ul li ul li:first-child{
    border-top: 4px solid #f39500;
}
.nav>ul li ul li a{
    line-height: 45px;
    display: block;
    padding-left:17px;
    color: #ffffff;
    font-size: 14px;
}
.nav>ul li ul li:hover a{
    background: #104db2;
}
/* ********************************************** */

/* ********************************************** */
/* footer */
.footer{
    min-width: 1200px;
    background: #3272db;
}
.footer div.my-width{
    height: 198px;
    position: relative;
}
.footer div.my-width img{
    position: absolute;
    top: calc(50% - 50px);
    left: calc(50% - 165px);
}
.footer div.my-width p{
    font-size: 14px;
    color: #fff;
    position: absolute;
    top: 68%;
    left: calc(50% - 289px);
}

.footer .bottom{
    background: #0f3a9c;
    line-height: 40px;
    text-align: center;
    color: rgba(255, 255, 255, .8);
}
/* ********************************************** */


/* ********************************************** */
/* ********************************************** */
/* ********************************************** */
.top-bg{
    height: 332px;
    background: url("https://www.josephineteh.com/__xh__/anesth.xzhmu.edu.cn/img/TopBg.png") no-repeat;
    background-size: cover;
    background-position: center;
}
.la{
    min-height: 700px;
}

.my-left{
    width: 263px;
    float: left;
}
.my-left .left-top{
    height: 55px;
	background-color: #3272db;
	font-size: 20px;
	line-height: 55px;
    color: #fff;
    text-align: center;

}
.my-left .left-main li{
    margin-top: 10px;
}
.my-left .left-main li a{
    display: block;
    line-height: 40px;
    text-align: center;
    color: #666;
    font-size: 14px;
    background: #f5f6fa;
}
.my-left .left-main li a:hover{
    background: #3272db;
    color: #fff;
}


.my-right{
    width: 906px;
    float: right;
    border: solid 1px #ddd;
    padding: 10px 28px;
    box-sizing: border-box;
}
.la-title{
    border-bottom: 2px solid #dce4f2;
    padding: 10px 0;
    position: relative;
}
.la-title::before{
    content: "";
    width: 100px;
	height: 6px;
    background-color: #3271db;
    position: absolute;
    bottom: -1px;
}
.la-title .la-dq{
    width: 260px;
    font-size: 24px;
    line-height: 30px;
    float: left;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.la-title .dizhi{
    float: right;
    line-height: 30px;
    color: #1256c4;
    font-size: 14px;
}
.la-title .dizhi img{
    margin-right: 10px;
}